org.eclipse.microprofile.rest.client.tck.interfaces

## Interface InterfaceUsingBeanParam

    @Path(value="/root")
    public interface InterfaceUsingBeanParam

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executePut(MyBean bean, String body)`

### Method Detail

#### executePut

    @PUT
     @Path(value="/beanParam")
    javax.ws.rs.core.Response executePut(@BeanParam
                                                                         MyBean bean,
                                                                         String body)